AVG-878

Package runc
Status Fixed
Severity High
Type privilege escalation
Affected 1.0.0rc5+168+g079817cc-1
Fixed 1.0.0rc6-1
Current 1.0.0rc7-1 [community]
Ticket None
Created Mon Feb 11 13:23:38 2019
Issue Severity Remote Type Description
CVE-2019-5736 High Yes Privilege escalation
A vulnerability discovered in runc through 1.0-rc6, as used in Docker before 18.09.2 and other products, allows attackers to overwrite the host runc binary...
Date Advisory Package Description
11 Feb 2019 ASA-201902-6 runc privilege escalation